.filter-section {
    background-color: #fff;
    padding: 60px 0 0;
}

.filter-section.has-hash {
    margin-top: 60px;
    padding: 10px 0 0;
}

.filter-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;    
}

.filter-block {
    display: flex;
    flex-wrap: wrap;
}

.filter-block .filter-btn {
    display: block;
    padding: 19px 28px;
    border: none;
    border-bottom: 3px solid transparent;
    text-decoration: none;
    color: #8F9397;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    background: none;
}

.filter-block .filter-btn.active {
    border-bottom-color: #FFD839;
    color: #0D3A5D;
}

.transport-filter {
    display: flex;
    border-radius: 36px;
    background: #F8F8F9;
    padding: 4px;
}

.transport-filter .transport-filter-btn {
    width: 64px;
    height: 40px;
    border: none;
    padding: 4px 10px;
    background: none;
    border-radius: 36px;
}

.transport-filter .transport-filter-btn.active {
    background: #FFD839;
}


.filters-loader.is-visible {
    opacity: 1;
    visibility: visible;
}


@media (max-width: 767px) {

    .filter-section {
        padding: 30px 0 0;
    }

    .filter-container {
        flex-direction: column;
        align-items: stretch;
        gap: 10px 0;
        padding: 0 0 20px;
    }
    .filter-block .filter-btn {
        padding: 8px 2px;
        font-size: 15px;
        flex-basis: 33.3%;
    }
    .transport-filter {
        align-self: center;
    }
}